<? $model = new Cubix_Geography_Countries() ?>
<? $model_cities = new Cubix_Geography_Cities() ?>
<div class="modal-dialog add-review-modal">
        <div class="close-modal d-flex align-items-center mobile" style="pointer-events: auto" data-dismiss="modal">
            <i class="fas fa-arrow-left"></i>
            <div><?=__('back')?></div>
        </div>
        <div class="modal-content">
            <h1><?= __('write_review') ?></h1>
            <div class="clear mb-10"></div>
            <p class="text-grey"><?= __('tell_us_about_your_meeting') ?></p>
            <div class="clear mb-30"></div>
            <div class="close-modal desktop" data-dismiss="modal">
                <i class="fas fa-times"></i>
            </div>
            <div class="inputs-container">
                <div class="d-flex div-2-cols border-separator" autocomplete="off">
                   <? // <div class="flag-place d-flex align-items-center desktop autocomplete"><i class="fas fa-map-marker-alt flag-place-icon"></i></div> ?>
                    <label class="mobile"><?= __('location') ?></label>
                    <div class="dropdown-selection dropdown-with-radio single-option w-100">
                        <div class="dropdown">
                            <select class="single-option-select d-none" id="country" name="country_id">
                                <option value="">- <?= strtolower(__('pv2_label_country')) ?> -&nbsp;&nbsp;</option>
                                <? foreach ($model->ajaxGetAll(false) as $country): ?>
                                    <? if ($this->user_data['country_id'] == $country->id) $primary_country = $country->title ?>
                                    <option value="<?= $country->id ?>" <?= $this->user_data['country_id'] == $country->id ? ' selected="selected"' : '' ?>><?= $country->title ?>
                                        &nbsp;&nbsp;
                                    </option>
                                <? endforeach ?>
                            </select>
                            <a class="dropdown-toggle" id="countryFilter" data-toggle="dropdown" aria-haspopup="true"
                               aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase">
                            <?= ($primary_country) ? $primary_country : __('nothing_selected_html') ?>
                        </span>
                                <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="countryFilter">
                                <? foreach ($model->ajaxGetAll(false) as $country): ?>
                                    <li data-val="<?= $country->id ?>"><a href="javascript:void(0)"><?= $country->title ?>&nbsp;&nbsp;</a>
                                    </li>
                                <? endforeach ?>
                            </ul>
                        </div>
                    </div>

                    <div class="dropdown-selection dropdown-with-radio single-option w-100">
                        <div class="dropdown cities-dropdown" disabled>
                            <select class="single-option-select d-none" id="cities" name="city_id">
                                <option value="">- <?= strtolower(__('pv2_label_city')) ?> -&nbsp;&nbsp;</option>
                                <? if ($this->user_data['country_id']): ?>
                                    <? foreach ($model_cities->ajaxGetAll(null, $this->user_data['country_id']) as $city): ?>
                                        <? if ($this->user_data['city_id'] == $city->id) $primary_city = $city->title ?>
                                        <option value="<?= $city->id ?>" <?= $this->user_data['city_id'] == $city->id ? ' selected="selected"' : '' ?>><?= $city->title ?>
                                            &nbsp;&nbsp;
                                        </option>
                                    <? endforeach ?>
                                <? endif ?>
                            </select>
                            <a class="dropdown-toggle" id="citiesFilter" data-toggle="dropdown" aria-haspopup="true"
                               aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase">
                            <?= $primary_city ? $primary_city : __('nothing_selected_html') ?>
                        <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="citiesFilter">
                                <? if ($this->user_data['country_id']): ?>
                                    <? foreach ($model_cities->ajaxGetAll(null, $this->user_data['country_id']) as $city): ?>
                                        <li data-val="<?= $city->id ?>"><a href="javascript:void(0)"><?= $city->title ?>&nbsp;&nbsp;</a>
                                        </li>
                                    <? endforeach ?>
                                <? endif ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="d-flex">
                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill corner-asterisk" id="date-picker-container-basic">
                        <label for="meeting-date-input-basic" class="pt-2 font-weight-light"><?= strtoupper(__('meeting_date')) ?></label>
                        <input class="form-control corner-asterisk h-100 pt-2 date-picker text-right" id="meeting-date-input-basic" type="text" name="meeting-date-input-basic"  autocomplete="off" readonly >
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">

                        <div class="dropdown">
                            <a class="dropdown-toggle corner-asterisk" id="filter_9" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase" data-val = ""><?=__('meeting_place')?></span>
                                <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_9">
                                <? foreach (Zend_Registry::get('defines')['meeting_place_options'] as $key => $value): ?>
                                    <li value="<?= $key ?>"><a href="javascript:void(0)"><?= $value ?></a></li>
                                <?endforeach;?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="d-flex">
                    <div class="group-inputs d-flex">
                        <div class="autocomplete-container flex-grow-1 mr-20" autocomplete="off">
                            <input placeholder="<?=__('meeting_length')?>" autocomplete="off" id="duration" type="text" maxlength="4" class="txt w110 numbers-only corner-asterisk" name="duration" >
                        </div>
                        <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                            <div class="dropdown">

                                <a class="dropdown-toggle" id="filter01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="dropdown-toggle-val uppercase duration_unit" data-val = "1"><?=__('minute')?></span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter01">
                                    <? foreach (Zend_Registry::get('defines')['time_unit_options'] as $k => $v): ?>
                                        <li value="<?=$k ?>"><a href="javascript:void(0)"><?= $v ?></a></li>
                                    <? endforeach;?>

                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="group-inputs d-flex">
                        <div class="autocomplete-container flex-grow-1 mr-20" autocomplete="off">
                            <input placeholder="<?=__('meeting_costs')?>" autocomplete="off" id="price" type="text" maxlength="6" class="txt w100 numbers-only n-corner-asterisk" name="price">
                        </div>
                        <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                            <div class="dropdown">

                                <a class="dropdown-toggle" id="filter02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="dropdown-toggle-val uppercase currency" data-val="1">usd</span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter02">
                                    <? foreach (Zend_Registry::get('defines')['currencies'] as $curr_id => $curr_val): ?>
                                        <li value="<?=$curr_id ?>"><a href="javascript:void(0)"><?= $curr_val ?></a></li>
                                    <? endforeach;?>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="d-flex">
                    <div class="group-inputs d-flex group-rates">
                        <div class="d-flex dropdown-selection dropdown-rates single-option mr-20 flex-fill">
                            <div class="dropdown">

                                <a class="dropdown-toggle corner-asterisk" id="filter001" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <label><?=__('looks')?></label>
                                    <span class="dropdown-toggle-val" data-looks = "-1">
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
							        	<i class="fas fa-star"></i>
								    </span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey looks_rate review-stars" data-type="filter001">
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star"></i>
                                            <i class="fas fa-star"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                            <i class="fas fa-star active"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="d-flex dropdown-selection dropdown-rates single-option mr-20 flex-fill">
                            <div class="dropdown">
                                <select class="single-option-select d-none">
                                    <option value="1"></option>
                                    <option value="2"></option>
                                    <option value="3"></option>
                                    <option value="4"></option>
                                    <option value="5"></option>
                                </select>
                                <a class="dropdown-toggle corner-asterisk" id="filter002" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <label><?=__('services')?></label>
                                    <span class="dropdown-toggle-val" data-services = "-1">
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
							        	<i class="fas fa-crown"></i>
								    </span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu  dropdown-custom dropdown-small dropdown-grey services_rate review-stars" data-type="filter002">
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown"></i>
                                            <i class="fas fa-crown"></i>
                                            <i class="fas fa-crown"></i>
                                            <i class="fas fa-crown"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown"></i>
                                            <i class="fas fa-crown"></i>
                                            <i class="fas fa-crown"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown"></i>
                                            <i class="fas fa-crown"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                            <i class="fas fa-crown active"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle corner-asterisk" id="filter03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('quality_price')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter03">
                                <? foreach (array('1'=>__('very_good'),'2'=>__('good'),'3'=>__('ok'),'4'=>__('bad')) as $price_id=> $price_status): ?>
                                    <li value="<?=$price_id ?>"><a href="javascript:void(0)"><?= $price_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="clear mb-20"></div>
                <div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
                    <textarea id="description_meeting" class="corner-asterisk" name="meeting" placeholder="<?=__('meeting_desc')?>" rows="5"></textarea>
                </div>
                <div class="clear mb-20"></div>
                <p class="text-grey"><?__('what_service_did_you_enjoy')?></p>
                <div class="clear mb-10"></div>
                <div class="d-flex flex-wrap many-inputs">

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">
                            <? // Removing class 'corner-asterisk' to 'n-corner-asterisk' for EDIR-817 logic. If u need them back just remome 'n-'?>
                            <a class="dropdown-toggle" id="filter_23" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('kissing')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_23">
                                <? foreach (Zend_Registry::get('defines')['kissing_options'] as $kissing_id=> $kissing_status): ?>
                                    <li value="<?=$kissing_id ?>"><a href="javascript:void(0)"><?= $kissing_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle" id="filter_24" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('blowjob')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_24">
                                <? foreach (Zend_Registry::get('defines')['blowjob_options'] as $blowjob_id=> $blowjob_status): ?>
                                    <li value="<?=$blowjob_id ?>"><a href="javascript:void(0)"><?= $blowjob_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_25" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('cumshot')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_25">
                                <? foreach (Zend_Registry::get('defines')['cumshot_options'] as $cumshot_id => $cumshot_status): ?>
                                    <li value="<?=$cumshot_id ?>"><a href="javascript:void(0)"><?= $cumshot_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_26" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = "">69</span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_26">
                                <? foreach (Zend_Registry::get('defines')['y_n_na_options'] as $sixnine_id => $sixnine_status): ?>
                                    <li value="<?=$sixnine_id ?>"><a href="javascript:void(0)"><?= $sixnine_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_27" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('anal')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_27">
                                <? foreach (Zend_Registry::get('defines')['y_n_na_options'] as $anal_id => $anal_status): ?>
                                    <li value="<?=$anal_id ?>"><a href="javascript:void(0)"><?= $anal_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_28" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('breast')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_28">
                                <? foreach (Zend_Registry::get('defines')['breast_options'] as $breast_id => $breast_status): ?>
                                    <li value="<?=$breast_id ?>"><a href="javascript:void(0)"><?= $breast_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_29" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = "">Sex</span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_29">
                                <? foreach (Zend_Registry::get('defines')['sex_options'] as $sex_id => $sex_status): ?>
                                    <li value="<?=$sex_id ?>"><a href="javascript:void(0)"><?= $sex_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_30" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('multiple_times_sex')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_30">
                                <? foreach (Zend_Registry::get('defines')['mts_options'] as $mts_id => $mts_status): ?>
                                    <li value="<?=$mts_id ?>"><a href="javascript:void(0)"><?= $mts_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_31" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('conversation')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_31">
                                <? foreach (Zend_Registry::get('defines')['conversation_options'] as $conv_id => $conv_status): ?>
                                    <li value="<?=$conv_id ?>"><a href="javascript:void(0)"><?= $conv_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>

                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_32" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('availability')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_32">
                                <? foreach (Zend_Registry::get('defines')['availability_options'] as $avail_id => $avail_status): ?>
                                    <li value="<?=$avail_id ?>"><a href="javascript:void(0)"><?= $avail_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>


                    <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                        <div class="dropdown">

                            <a class="dropdown-toggle n-corner-asterisk" id="filter_33" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="dropdown-toggle-val uppercase duration_unit" data-val = ""><?=__('photos')?></span>
                                <span class="caret"></span>
                            </a>

                            <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_33">
                                <? foreach (Zend_Registry::get('defines')['photos_options'] as $photo_id => $photo_status): ?>
                                    <li value="<?=$photo_id ?>"><a href="javascript:void(0)"><?= $photo_status ?></a></li>
                                <? endforeach; ?>
                            </ul>
                        </div>
                    </div>


                </div>
                <div class="clear mb-20"></div>
                <div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
                    <textarea id="description_services" class="n-corner-asterisk" name="services" placeholder="<?=__('services_comments')?>" rows="5"></textarea>
                </div>
            </div>
            <p class="text-grey"><?=__('get_trusted_review')?></p>
            <div class="clear mb-20"></div>
            <div class="inputs-container">
                <div class="d-flex">
                    <div class="autocomplete-container flex-grow-1 mr-10" autocomplete="off">
                        <input id="member_Input" autocomplete="off" class="n-corner-asterisk" type="text" maxlength="15" name="member" placeholder="<?=__('member_name')?>">
                    </div>
                    <div class="autocomplete-container flex-grow-1" autocomplete="off" id="meeting-date-container-trusted">
                        <label class="mobile"><?=__('meeting_date')?></label>
                        <input id="meeting-date-input-trusted"  autocomplete="off" readonly type="text" class="date-picker n-corner-asterisk" maxlength="10" name="meeting_date" placeholder="dd/mm/yyyy">
                    </div>
                </div>
                <div class="d-flex">
                    <div class="group-inputs d-flex group-rates">
                        <div class="autocomplete-container flex-grow-1" autocomplete="off">
                            <input id="meetingDuration_Input" autocomplete="off" type="text" class="numbers-only n-corner-asterisk" maxlength="4" name="meeting_duration" placeholder="<?=__('meeting_duration')?>">
                        </div>
                        <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                            <div class="dropdown">

                                <a class="dropdown-toggle" id="filter_34" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="dropdown-toggle-val uppercase duration_unit" data-val = "1"><?=__('minute')?></span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="filter_34">
                                    <? foreach (Zend_Registry::get('defines')['time_unit_options'] as $dur_id => $dur_unit): ?>
                                        <li value="<?=$dur_id ?>"><a href="javascript:void(0)"><?= $dur_unit ?></a></li>
                                    <? endforeach;?>

                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="autocomplete-container flex-grow-1" autocomplete="off">
                        <input id="meetingPlace_Input" autocomplete="off" class="n-corner-asterisk" type="text" maxlength="15" name="meeting_place" placeholder="<?=__('meeting_place')?>">
                    </div>
                </div>
                <div class="d-flex align-items-center justify-content-end">
                    <div class="mr-10 mb-10 desktop"><?=__('meeting_time')?></div>
                    <div class="group-inputs d-flex group-rates trusted-meeting-time-block">
                        <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                            <div class="dropdown">

                                <a class="dropdown-toggle n-corner-asterisk" id="filter_35" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="dropdown-toggle-val uppercase duration_unit" data-val = "-1"><?=__('hour')?></span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu text-center dropdown-custom dropdown-small scrollable-menu dropdown-grey" role="menu" data-type="filter_35">
                                    <? for ($h=0; $h<24; $h++): ?>
                                        <li value="<?=$h ?>"><a href="javascript:void(0)"><?= ($h > 9 ? '' : '0') . $h;  ?></a></li>
                                    <? endfor;?>

                                </ul>
                            </div>
                        </div>
                        <div class="d-flex dropdown-selection single-option mr-20 flex-fill">
                            <div class="dropdown">

                                <a class="dropdown-toggle n-corner-asterisk" id="filter_36" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <span class="dropdown-toggle-val uppercase duration_unit" data-val = "-1"><?=__('minute')?></span>
                                    <span class="caret"></span>
                                </a>
                                <ul class="dropdown-menu text-center dropdown-custom scrollable-menu dropdown-small dropdown-grey" role="menu" data-type="filter_36">
                                    <? for ($m=0; $m<60; $m++): ?>
                                        <li value="<?=$m ?>"><a href="javascript:void(0)"><?= ($m > 9 ? '' : '0') . $m ?></a></li>
                                    <? endfor;?>

                                </ul>
                            </div>
                        </div>




                    </div>
                </div>
                <div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
                     <textarea id="commentsInput" class="n-corner-asterisk" name="comments" placeholder="<?=__('comments')?>" rows="5"></textarea>
                </div>
            </div>

            <div class="alert alert-danger d-none err_message" role="alert">

            </div>
            <div class="clear mb-40"></div>
            <div class="button-container d-flex justify-content-between justify-content-md-end align-items-center">
                <a href="#" class="uppercase grey mr-20 desktop reload"><?= __('reset') ?></a>
                <a href="#" class="btn btn-grey btn-big uppercase mobile reload"><?= __('reset') ?></a>
                <a href="#" class="btn btn-brown btn-big uppercase submit_review"><?= __('send_review') ?></a>
            </div>
        </div>
    </div>
<script>
    function construct_dropdown(params) {
        try {
            var regions = JSON.parse(params.regions);
            var visible_html = ``;
            var data_html = ``;

            for (var title in regions) {

                var data_html_chunk = ``;
                var visible_html_chunk = ``;

                regions[title].forEach(function (city) {
                    data_html_chunk += `<option value="${city.id}">${city.title}</option>`;
                    visible_html_chunk += `<li data-val="${city.id}"><a href="javascript:void(0)">${city.title}</a></li>`;
                });

                if (title) {
                    data_html += `<optgroup label="${title}" >${data_html_chunk}</optgroup>`;
                    visible_html += `<ul class="sub-dropdown-menu"> <li class="mb-2 mt-2"> <b> ${title} </b> </li> ${visible_html_chunk}</ul>`;
                } else {
                    data_html += data_html_chunk;
                    visible_html += visible_html_chunk;
                }
            }

            params.select.html(data_html).val(null);
            params.ul.html(visible_html);

        } catch (e) {
            console.warn(e.message)
        }
    }

    var templates = {
        loading: function () {
            return "Loading ...";
        }
    };
    var $country_filter = $('#countryFilter'),
        $country_select = $("#country"),
        $cities_select = $("#cities");
        $country_select.on('change', function () {
            $('#cities').empty();
            $('#citiesFilter').find('.dropdown-toggle-val').addClass('pristine').html(headerVars.dictionary.nothing_selected_html);
            $cities_select.siblings('ul[data-type="citiesFilter"]').empty().append(templates.loading());$cities_select.empty();

            $.ajax({
            url: '/geography/ajax-get-cities-grouped?json=true',
            data: {
                country_id: $country_select.val()
            },
            success: function (r) {
                construct_dropdown({
                    regions: r,
                    select: $cities_select,
                    ul: $cities_select.siblings('ul[data-type="citiesFilter"]'),
                })

            }
        });
    });
</script>